Bug 1298339 - BUG: unable to handle kernel NULL pointer dereference at 0000000000000060
BUG: unable to handle kernel NULL pointer dereference at 0000000000000060
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-mga (Show other bugs)
23
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-13 15:01 EST by Jay
Modified: 2016-12-20 12:51 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:51:46 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg output (77.30 KB, text/plain)
2016-01-13 15:01 EST, Jay
no flags Details

  None (edit)
Description Jay 2016-01-13 15:01:19 EST
Created attachment 1114506 [details]
dmesg output

Description of problem:
When logging out of the console GUI, the kernel panics.  Need a power cycle to recover.

Version-Release number of selected component (if applicable):
Kernel 4.3.3-300.fc23.x86_64

How reproducible:
Each time.

Steps to Reproduce:
1. Boot up
2. Log in on console GUI
3. Log out

Actual results:


Expected results:


Additional info:
Noticed this happening after the update to kernel 4.3.3 from kernel 4.2.8.
Comment 1 Fedora End Of Life 2016-11-24 09:54:42 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2016-12-20 12:51:46 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.